{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.projectile_particles": {
      "states": {
        "default": {
          "transitions": [
            { "particle": "q.is_alive" }
          ]
        },
        "particle": {
          "particle_effects": [
            { "effect": "sprite" }
          ],
          "transitions": [
            { "default": "!q.is_alive" }
          ]
        }
      }
    }
  }
}
